h1.h1-strong{
	font-size: 35px;
	font-weight:  bold;
	margin-left: 13px;
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #eeeeee;
}

.active{
	background: #cc1717;
}

.btn{
	margin-right:5px;
}

.jumbotron{
	padding: 25px;
	border-radius: 5px;
	text-align: center;
}
/*CABECERA*/

.navigation{
	margin:0px;
	padding:0px !important;
}

.navigation .navbar{
	border-radius: 0px;
	background: #bd2020 !important;
	border: none;
}

.navbar-default .navbar-brand, .navbar-default .navbar-nav>li>a{
	color: #ffffff !important;
}

.navigation .navbar .dropdown-menu *{
	color:black !important;
}

.navigation .navbar  a:hover{
	/*background: #cc1717;*/
}

.navbar-default .navbar-nav>.open>a{
	background: #cc1717 !important;
}

.pointer{
	
}

.navigation .avatar{
	width: 35px;
	height: 35px;
	border-radius: 100px;
	overflow: hidden;
	margin-top: 9px;
	margin-right: 2px;
}

.navigation .avatar img{
	width: 38px;
}

.item-user .image-user{
	width: 75px;
	height: 75px;
	border-radius: 100px;
	overflow: hidden;
	margin-top: 9px;
	margin-right: 15px;
}

.item-user .image-user img{
	width: 120px;
}

.item-user .user-name{
	margin-top: 10px;
}


.item-user .user-name .nickname{
	color: #969393;
}

.item-user .user-name .name-surname a{
	color: #555;
	font-weight: bold;
}

.avatar-default{
	width: 100% !important;
}